Hello All,

I have guacamole 0.9.2 version running. I am getting connectivity error
when i tried to connect to the RDP machine where TLS1 is disabled.

Is 0.9.2 is not supporting RDP connectivity where TLS1 is disabled ? if yes
is there any suggestions to avoid it ?


Thanks,
VIjay

Reply via email to